### Hierarchy

- IRelationshipAttributesProperties

## Index

### Properties

- id
- target
- targetMode
- type

## Properties

### id

id: string

- Defined in file/relationships/relationship/relationship-attributes.ts:4

### target

target: string

- Defined in file/relationships/relationship/relationship-attributes.ts:6

### Optional targetMode

targetMode: undefined | string

- Defined in file/relationships/relationship/relationship-attributes.ts:7

### type

type: string

- Defined in file/relationships/relationship/relationship-attributes.ts:5

Generated using TypeDoc